Get an ignore filter

Base URL
https://api.elastic-cloud.com
  • GET /api/v1/configuration/monitoring/ignore-filters/{id}
Auth

Returns the details of a single log ignore filter.

Path parameters

id string required

The identifier of the ignore filter.

Example: audit-ignore-data-reads

Responses

The requested ignore filter.

application/json
id string required

The unique identifier of the ignore filter, used as the {id} path parameter. The predefined ignore filter identifiers are:

  • audit-ignore-data-reads: ignore data searches and reads. - audit-ignore-ui-requests: ignore UI requests. - audit-ignore-data-writes: ignore data writes. - audit-ignore-successful-authentications: ignore successful sign-ins. - audit-ignore-successful-iam-checks: ignore routine user and role checks.
name string required

The human-readable name of the ignore filter.

description string required

A description of what the ignore filter suppresses and when to use it.

type enum required

The kind of log this ignore filter applies to.

Values: audit
Base URL
https://api.elastic-cloud.com